## escapework/manager-calendars

Módulo para gerenciamento de eventos

## Instalação

Adiciona os seguintes itens no seu `composer.json` e execute um `composer update`:

```json
{
    "require": {
        "escapework/manager-calendars": "0.7.*"
    },

    "repositories": [
        {
            "type": "composer",
            "url": "http://packages.escape.ppg.br"
        }
    ],
}
```

### ServiceProvider

Adicione a linha `'EscapeWork\Manager\Calendars\ManagerCalendarsServiceProvider'` no array de Service Providers no arquivo `app/config/app.php`.

### Configurações

Execute o comando para executar as configurações necessárias.

```sh
$ php artisan manager-calendars:configure
```

### Manager

Depois disso, você já poderá acessar o cadastro de banners pela URL `http://seusite.dev/manager/calendarios`.

### Rotas

As rotas nomeadas deste projeto são:

* `manager.calendarios.index`
* `manager.calendarios.create`
* `manager.calendarios.store`
* `manager.calendarios.edit`
* `manager.calendarios.update`
* `manager.calendarios.updateActive`
* `manager.calendarios.updateFeatured`
* `manager.calendarios.destroy`

### Todo

* Testes unitários;
