<?php

use Illuminate\Database\Migrations\Migration;

class Calendars extends Migration {

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
       Schema::create('calendars', function($table)
       {
            $table->engine = 'InnoDB';
            $table->increments('id');
            $table->string('title');
            $table->string('place');
            $table->text('description');

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
       Schema::drop('calendars');
    }

}
