<?php

use Illuminate\Database\Migrations\Migration;

class CalendarDays extends Migration {

    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('calendar_days', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id');
            $table->integer('calendar_id')->unsigned();
            $table->date('day');

            $table->timestamps();

            $table->foreign('calendar_id')->references('id')->on('calendars')->onDelete('cascade')->onUpdate('cascade');;
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
       Schema::drop('calendar_days');
    }

}
