<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddSlugFieldToCalendarsTable extends Migration {

    /**
    * Run the migrations.
    *
    * @return void
    */
    public function up()
    {
        Schema::table('calendars', function(Blueprint $table)
        {
            $table->string('slug')->after('title')->unique();
        });
    }

    /**
    * Reverse the migrations.
    *
    * @return void
    */
    public function down()
    {
        Schema::table('calendars', function(Blueprint $table)
        {
            $table->dropColumn('slug');
        });
    }

}
