<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddNewFieldsNewsTable extends Migration {

	/**
    * Run the migrations.
    *
    * @return void
    */
    public function up()
    {
        Schema::table('calendars', function(Blueprint $table)
        {
            $table->boolean('featured')->after('description');
            $table->boolean('active')->after('featured');
        });
    }

    /**
    * Reverse the migrations.
    *
    * @return void
    */
    public function down()
    {
        Schema::table('calendars', function(Blueprint $table)
        {
            $table->dropColumn('featured');
            $table->dropColumn('active');
        });
    }

}
