<?php
/*
|-------------------------------------------------------------------------------------------
| Rotas do escapework/manager-calendars
|-------------------------------------------------------------------------------------------
*/

Route::group(array('prefix' => Config::get('manager::url'), 'before' => 'manager.auth'), function()
{
    Route::get('calendarios', array('as' => 'manager.calendarios.index', 'uses' => Config::get('manager-calendars::controllers.calendars.index')));
    Route::get('calendarios/create', array('as' => 'manager.calendarios.create', 'uses' => Config::get('manager-calendars::controllers.calendars.create')));
    Route::post('calendarios', array('as' => 'manager.calendarios.store', 'uses' => Config::get('manager-calendars::controllers.calendars.store')));
    Route::get('calendarios/{id}/edit', array('as' => 'manager.calendarios.edit', 'uses' => Config::get('manager-calendars::controllers.calendars.edit')));
    Route::put('calendarios/{id}', array('as' => 'manager.calendarios.update', 'uses' => Config::get('manager-calendars::controllers.calendars.update')));
    Route::put('calendarios/{id}/active', array('as' => 'manager.calendarios.updateActive', 'uses' => Config::get('manager-calendars::controllers.calendars.updateActive')));
    Route::put('calendarios/{id}/featured', array('as' => 'manager.calendarios.updateFeatured', 'uses' => Config::get('manager-calendars::controllers.calendars.updateFeatured')));
    Route::delete('calendarios/{id}', array('as' => 'manager.calendarios.destroy', 'uses' => Config::get('manager-calendars::controllers.calendars.destroy')));
});


